Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

PIX sofware 4.2

Does pix software version 4.2 support ipsec?

2 REPLIES
Community Member

Re: PIX sofware 4.2

no

Community Member

Re: PIX sofware 4.2

No. You need at least PIX 5.1 software. You would also be wise to get your software upgraded any way to fix bugs/issues + also Cisco where offering a PIX software to DES PIX software licence upgrade, which would give you IPSec encryption + SSH + PDM (Gui tool with PIX 6.x software).

Given the age of software I would also imagine you'll need to update the flash of your unit (I've assumed its a PIX520 with 2Mb flash)

117
Views
0
Helpful
2
Replies
CreatePlease to create content